@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#BHbyvi5smc, #dA0SaAl, #FOIXGMelK, #vuoFiIK1w, #rrxycOz, #EHdGRI, #BMhn1L, #VavjgRQ, #DdxwYe8, #JlPhgVVwhig, #oifC03Jf6EW, #cLSV4vx, #kDo1gDBXIw, #IljcYqL, #DoJ1s11V, #Sqemqj2RWS, #D8j2Vg2b4x, #L2n1DpNk7, #UDxuBx, #pnrhI5zk, #VWJ7KECix, #j8sR9MxQ, #WhqDa1J2pJ, #jyezEXVj, #agen3crTS, #uLKySMc, #qpZYNvgwr, #AT13wC, #n9V8MoYGl, #BJdAZMpH5I, #W9RUuQPe, #n8EALj8, #nBRedtE8nQi, #OD063e3YFh, #ns79f5eP, #QWaRw9, #dyS1qnjAdx, #EKwXzu3pH0, #j7n0Tp5RU, #LUxKKcUev, #RhA2jeEyWc8, #RpBs9OR9, #SXDR6agO3, #DRTwgHGLNZ, #xN5LtV, #oAjlYJZPlCJ, #GmJJa6h, #JP1ZNa, #lbht4t, #qaWQhpftc3, #L9YoHah, #ywg7d62, #yyUdoRg, #Yw9ibf2O, #w6lEqqc8o, #vxK8FkOQZyp, #wh3UM3BoTU, #L13nfg, #YZBlk7, #AW5FbBTi07e, #k1NXVuFEfkN, #vNSskcO01oz, #oChKvPH, #moUvq0Qe, #fe9qTiM3, #iLEdh1x, #gOEjBx8L, #Wwm5QhJW, #fnGmnH, #FaXvHB, #S44JmzrT, #mC57RDl, #H7I6i0, #PakoUvgtal, #MdqAfTVbZ, #zAtaEDB3d, #F3EXhz, #OoDUaq3mu, #UVxcExR9pcA, #k7VW9PIAQ58, #sdX4SQnsdBZ, #JZlldU, #y4KZc8uaqZ, #RNiX6zMuJ, #RlAVANL6, #KdPtAaXUI, #yEBGjV, #Hm9Lh0x, #n0Zcbbhyl, #wdGqUl, #S9b8J4, #boqCUG, #pTlUDh, #s9jQbX, #nvaixn, #ihcJKC, #mTrm4eYd, #TVbdj7, #fGtJj5, #ldERbuGqb1, #bypcXmK, #YJfESntUW, #zUPTGAQ, #Tctnb1, #godiAtE9, #Xijtruo9pr, #hBaUNDR, #NV9so8z, #zQwXL0su, #YYhrGwbC, #vFrmCPcWrs, #GsRGMqMXqV, #Ut9vYW1x16d, #kjbMT0u, #GmPEJoBa, #IkATG0Q, #jIdJJfXO5, #TrOZk0, #ZuZldbeLG, #NHLcAIY6XDo, #Tj4hsOX, #b7gUlHX5v, #n3HFJC217I, #HCxF0pUyDj, #XfbSsEe, #YLhKCnh26p, #kHlnO69ZTm, #c1pemPPQ, #KVDieuG, #yxdg5CM, #lbquM1, #gaffXc, #QuOWcefbl7l, #MNbcTh3Yzr, #zDUdm8fc, #BhgGmpeh, #oNZSFAKK, #nqRhZsLh, #kbv5Cza, #ByAHDabD, #UZkqbc9fZ, #pma8vWqnc, #UnZDvTm, #EXYwsDnN6n, #XY5qb6, #oaXeeIFVXy, #iVwOL3, #sTbRYwUzE, #SG0xPFs, #ZS3i2lD, #uBgtTrxq4xY, #SeLStQHL, #vZa3Yi, #pohf7O9u, #TzzdgW9riv, #k8ioBAuGw, #A7adfYzaWUa), :is(#BHbyvi5smc, #dA0SaAl, #FOIXGMelK, #vuoFiIK1w, #rrxycOz, #EHdGRI, #BMhn1L, #VavjgRQ, #DdxwYe8, #JlPhgVVwhig, #oifC03Jf6EW, #cLSV4vx, #kDo1gDBXIw, #IljcYqL, #DoJ1s11V, #Sqemqj2RWS, #D8j2Vg2b4x, #L2n1DpNk7, #UDxuBx, #pnrhI5zk, #VWJ7KECix, #j8sR9MxQ, #WhqDa1J2pJ, #jyezEXVj, #agen3crTS, #uLKySMc, #qpZYNvgwr, #AT13wC, #n9V8MoYGl, #BJdAZMpH5I, #W9RUuQPe, #n8EALj8, #nBRedtE8nQi, #OD063e3YFh, #ns79f5eP, #QWaRw9, #dyS1qnjAdx, #EKwXzu3pH0, #j7n0Tp5RU, #LUxKKcUev, #RhA2jeEyWc8, #RpBs9OR9, #SXDR6agO3, #DRTwgHGLNZ, #xN5LtV, #oAjlYJZPlCJ, #GmJJa6h, #JP1ZNa, #lbht4t, #qaWQhpftc3, #L9YoHah, #ywg7d62, #yyUdoRg, #Yw9ibf2O, #w6lEqqc8o, #vxK8FkOQZyp, #wh3UM3BoTU, #L13nfg, #YZBlk7, #AW5FbBTi07e, #k1NXVuFEfkN, #vNSskcO01oz, #oChKvPH, #moUvq0Qe, #fe9qTiM3, #iLEdh1x, #gOEjBx8L, #Wwm5QhJW, #fnGmnH, #FaXvHB, #S44JmzrT, #mC57RDl, #H7I6i0, #PakoUvgtal, #MdqAfTVbZ, #zAtaEDB3d, #F3EXhz, #OoDUaq3mu, #UVxcExR9pcA, #k7VW9PIAQ58, #sdX4SQnsdBZ, #JZlldU, #y4KZc8uaqZ, #RNiX6zMuJ, #RlAVANL6, #KdPtAaXUI, #yEBGjV, #Hm9Lh0x, #n0Zcbbhyl, #wdGqUl, #S9b8J4, #boqCUG, #pTlUDh, #s9jQbX, #nvaixn, #ihcJKC, #mTrm4eYd, #TVbdj7, #fGtJj5, #ldERbuGqb1, #bypcXmK, #YJfESntUW, #zUPTGAQ, #Tctnb1, #godiAtE9, #Xijtruo9pr, #hBaUNDR, #NV9so8z, #zQwXL0su, #YYhrGwbC, #vFrmCPcWrs, #GsRGMqMXqV, #Ut9vYW1x16d, #kjbMT0u, #GmPEJoBa, #IkATG0Q, #jIdJJfXO5, #TrOZk0, #ZuZldbeLG, #NHLcAIY6XDo, #Tj4hsOX, #b7gUlHX5v, #n3HFJC217I, #HCxF0pUyDj, #XfbSsEe, #YLhKCnh26p, #kHlnO69ZTm, #c1pemPPQ, #KVDieuG, #yxdg5CM, #lbquM1, #gaffXc, #QuOWcefbl7l, #MNbcTh3Yzr, #zDUdm8fc, #BhgGmpeh, #oNZSFAKK, #nqRhZsLh, #kbv5Cza, #ByAHDabD, #UZkqbc9fZ, #pma8vWqnc, #UnZDvTm, #EXYwsDnN6n, #XY5qb6, #oaXeeIFVXy, #iVwOL3, #sTbRYwUzE, #SG0xPFs, #ZS3i2lD, #uBgtTrxq4xY, #SeLStQHL, #vZa3Yi, #pohf7O9u, #TzzdgW9riv, #k8ioBAuGw, #A7adfYzaWUa) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.BHbyvi5smc:before {
  content: "\e900";
}
.dA0SaAl:before {
  content: "\e901";
}
.FOIXGMelK:before {
  content: "\e902";
}
.vuoFiIK1w:before {
  content: "\e903";
}
.rrxycOz:before {
  content: "\e904";
}
.EHdGRI:before {
  content: "\e905";
}
.BMhn1L:before {
  content: "\e906";
}
.VavjgRQ:before {
  content: "\e907";
}
.DdxwYe8:before {
  content: "\e908";
}
.JlPhgVVwhig:before {
  content: "\e909";
}
.oifC03Jf6EW:before {
  content: "\e90a";
}
.cLSV4vx:before {
  content: "\e90b";
}
.kDo1gDBXIw:before {
  content: "\e90c";
}
.IljcYqL:before {
  content: "\e90d";
}
.DoJ1s11V:before {
  content: "\e90e";
}
.Sqemqj2RWS:before {
  content: "\e90f";
}
.D8j2Vg2b4x:before {
  content: "\e910";
}
.L2n1DpNk7:before {
  content: "\e911";
}
.UDxuBx:before {
  content: "\e912";
}
.pnrhI5zk:before {
  content: "\e913";
}
.VWJ7KECix:before {
  content: "\e914";
}
.j8sR9MxQ:before {
  content: "\e915";
}
.WhqDa1J2pJ:before {
  content: "\e916";
}
.jyezEXVj:before {
  content: "\e917";
}
.agen3crTS:before {
  content: "\e918";
}
.uLKySMc:before {
  content: "\e919";
}
.qpZYNvgwr:before {
  content: "\e91a";
}
.AT13wC:before {
  content: "\e91b";
}
.n9V8MoYGl:before {
  content: "\e91c";
}
.BJdAZMpH5I:before {
  content: "\e91d";
}
.W9RUuQPe:before {
  content: "\e91e";
}
.n8EALj8:before {
  content: "\e91f";
}
.nBRedtE8nQi:before {
  content: "\e920";
}
.OD063e3YFh:before {
  content: "\e921";
}
.ns79f5eP:before {
  content: "\e922";
}
.QWaRw9:before {
  content: "\e923";
}
.dyS1qnjAdx:before {
  content: "\e924";
}
.EKwXzu3pH0:before {
  content: "\e925";
}
.j7n0Tp5RU:before {
  content: "\e926";
}
.LUxKKcUev:before {
  content: "\e927";
}
.RhA2jeEyWc8:before {
  content: "\e928";
}
.RpBs9OR9:before {
  content: "\e929";
}
.SXDR6agO3:before {
  content: "\e92a";
}
.DRTwgHGLNZ:before {
  content: "\e92b";
}
.xN5LtV:before {
  content: "\e92c";
}
.oAjlYJZPlCJ:before {
  content: "\e92d";
}
.GmJJa6h:before {
  content: "\e92e";
}
.JP1ZNa:before {
  content: "\e92f";
}
.lbht4t:before {
  content: "\e930";
}
.qaWQhpftc3:before {
  content: "\e931";
}
.L9YoHah:before {
  content: "\e932";
}
.ywg7d62:before {
  content: "\e933";
}
.yyUdoRg:before {
  content: "\e934";
}
.Yw9ibf2O:before {
  content: "\e935";
}
.w6lEqqc8o:before {
  content: "\e936";
}
.vxK8FkOQZyp:before {
  content: "\e937";
}
.wh3UM3BoTU:before {
  content: "\e938";
}
.L13nfg:before {
  content: "\e939";
}
.YZBlk7:before {
  content: "\e93a";
}
.AW5FbBTi07e:before {
  content: "\e93b";
}
.k1NXVuFEfkN:before {
  content: "\e93c";
}
.vNSskcO01oz:before {
  content: "\e93d";
}
.oChKvPH:before {
  content: "\e93e";
}
.moUvq0Qe:before {
  content: "\e93f";
}
.fe9qTiM3:before {
  content: "\e940";
}
.iLEdh1x:before {
  content: "\e941";
}
.gOEjBx8L:before {
  content: "\e942";
}
.Wwm5QhJW:before {
  content: "\e943";
}
.fnGmnH:before {
  content: "\e944";
}
.FaXvHB:before {
  content: "\e945";
}
.S44JmzrT:before {
  content: "\e946";
}
.mC57RDl:before {
  content: "\e947";
}
.H7I6i0:before {
  content: "\e948";
}
.PakoUvgtal:before {
  content: "\e949";
}
.MdqAfTVbZ:before {
  content: "\e94a";
}
.zAtaEDB3d:before {
  content: "\e94b";
}
.F3EXhz:before {
  content: "\e94c";
}
.OoDUaq3mu:before {
  content: "\e94d";
}
.UVxcExR9pcA:before {
  content: "\e94e";
}
.k7VW9PIAQ58:before {
  content: "\e94f";
}
.sdX4SQnsdBZ:before {
  content: "\e950";
}
.JZlldU:before {
  content: "\e951";
}
.y4KZc8uaqZ:before {
  content: "\e952";
}
.RNiX6zMuJ:before {
  content: "\e953";
}
.RlAVANL6:before {
  content: "\e954";
}
.KdPtAaXUI:before {
  content: "\e955";
}
.yEBGjV:before {
  content: "\e956";
}
.Hm9Lh0x:before {
  content: "\e957";
}
.n0Zcbbhyl:before {
  content: "\e958";
}
.wdGqUl:before {
  content: "\e959";
}
.S9b8J4:before {
  content: "\e95a";
}
.boqCUG:before {
  content: "\e95b";
}
.pTlUDh:before {
  content: "\e95c";
}
.s9jQbX:before {
  content: "\e95d";
}
.nvaixn:before {
  content: "\e95e";
}
.ihcJKC:before {
  content: "\e95f";
}
.mTrm4eYd:before {
  content: "\e960";
}
.TVbdj7:before {
  content: "\e961";
}
.fGtJj5:before {
  content: "\e962";
}
.ldERbuGqb1:before {
  content: "\e963";
}
.bypcXmK:before {
  content: "\e964";
}
.YJfESntUW:before {
  content: "\e965";
}
.zUPTGAQ:before {
  content: "\e966";
}
.Tctnb1:before {
  content: "\e967";
}
.godiAtE9:before {
  content: "\e968";
}
.Xijtruo9pr:before {
  content: "\e969";
}
.hBaUNDR:before {
  content: "\e96a";
}
.NV9so8z:before {
  content: "\e96b";
}
.zQwXL0su:before {
  content: "\e96c";
}
.YYhrGwbC:before {
  content: "\e96d";
}
.vFrmCPcWrs:before {
  content: "\e96e";
}
.GsRGMqMXqV:before {
  content: "\e96f";
}
.Ut9vYW1x16d:before {
  content: "\e970";
}
.kjbMT0u:before {
  content: "\e971";
}
.GmPEJoBa:before {
  content: "\e972";
}
.IkATG0Q:before {
  content: "\e973";
}
.jIdJJfXO5:before {
  content: "\e974";
}
.TrOZk0:before {
  content: "\e975";
}
.ZuZldbeLG:before {
  content: "\e976";
}
.NHLcAIY6XDo:before {
  content: "\e977";
}
.Tj4hsOX:before {
  content: "\e978";
}
.b7gUlHX5v:before {
  content: "\e979";
}
.n3HFJC217I:before {
  content: "\e97a";
}
.HCxF0pUyDj:before {
  content: "\e97b";
}
.XfbSsEe:before {
  content: "\e97c";
}
.YLhKCnh26p:before {
  content: "\e97d";
}
.kHlnO69ZTm:before {
  content: "\e97e";
}
.c1pemPPQ:before {
  content: "\e97f";
}
.KVDieuG:before {
  content: "\e980";
}
.yxdg5CM:before {
  content: "\e981";
}
.lbquM1:before {
  content: "\e982";
}
.gaffXc:before {
  content: "\e983";
}
.QuOWcefbl7l:before {
  content: "\e984";
}
.MNbcTh3Yzr:before {
  content: "\e985";
}
.zDUdm8fc:before {
  content: "\e986";
}
.BhgGmpeh:before {
  content: "\e987";
}
.oNZSFAKK:before {
  content: "\e988";
}
.nqRhZsLh:before {
  content: "\e989";
}
.kbv5Cza:before {
  content: "\e98a";
}
.ByAHDabD:before {
  content: "\e98b";
}
.UZkqbc9fZ:before {
  content: "\e98c";
}
.pma8vWqnc:before {
  content: "\e98d";
}
.UnZDvTm:before {
  content: "\e98e";
}
.EXYwsDnN6n:before {
  content: "\e98f";
}
.XY5qb6:before {
  content: "\e990";
}
.oaXeeIFVXy:before {
  content: "\e991";
}
.iVwOL3:before {
  content: "\e992";
}
.sTbRYwUzE:before {
  content: "\e993";
}
.SG0xPFs:before {
  content: "\e994";
}
.ZS3i2lD:before {
  content: "\e995";
}
.uBgtTrxq4xY:before {
  content: "\e996";
}
.SeLStQHL:before {
  content: "\e997";
}
.vZa3Yi:before {
  content: "\e998";
}
.pohf7O9u:before {
  content: "\e999";
}
.TzzdgW9riv:before {
  content: "\e99a";
}
.k8ioBAuGw:before {
  content: "\e99b";
}
.A7adfYzaWUa:before {
  content: "\e99c";
}
